=== debian/changelog ===
modest (0.0~git20210803.2540a03+ds-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Jun 2022 16:35:21 -0400

modest (0.0~git20210803.2540a03+ds-1) unstable; urgency=medium

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Sat, 28 May 2022 22:52:57 -0400
