=== debian/control ===
Source: modest
Section: libs
Maintainer: Boyuan Yang <byang@debian.org>
Priority: optional
Build-Depends:
 cmake,
 debhelper-compat (= 13),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/lexborisov/Modest
Vcs-Git: https://salsa.debian.org/debian/modest.git
Vcs-Browser: https://salsa.debian.org/debian/modest

Package: libmodest-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libmodest0 (= ${binary:Version}),
Description: pure C HTML renderer (development files)
 Modest is a fast HTML renderer implemented as a pure C99 library
 with no outside dependencies.
 .
 This package provides the development files.

Package: libmodest0
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: pure C HTML renderer (library)
 Modest is a fast HTML renderer implemented as a pure C99 library
 with no outside dependencies.
 .
 This package provides shared libraries.
