## modest 0.1

=== DESCRIPTION ===
Package: modest
Title: Model-Based Dose Escalation Shiny Tools
Version: 0.1
Date: 2017-06-26
Authors@R: c(person("Philip", "Pallmann", role=c("aut", "cre"), email="p.pallmann@lancaster.ac.uk"), person("Fang", "Wan", role="aut"))
Description: User-friendly Shiny apps for designing and evaluating phase I cancer clinical trials, with the aim to estimate the maximum tolerated dose (MTD) of a novel drug, using a Bayesian logistic regression method.
License: GPL-2
Imports: knitr, shiny, shinyBS
BugReports: https://github.com/PhilipPallmann/modest/issues/
NeedsCompilation: no
Packaged: 2017-06-27 15:24:01 UTC; pallmann
Author: Philip Pallmann [aut, cre],
  Fang Wan [aut]
Maintainer: Philip Pallmann <p.pallmann@lancaster.ac.uk>
Repository: CRAN
Date/Publication: 2017-06-28 06:02:50 UTC
