## modest 0.3-1

=== DESCRIPTION ===
Package: modest
Title: Model-Based Dose-Escalation Trials
Version: 0.3-1
Date: 2017-11-03
Authors@R: c(person("Philip", "Pallmann", role=c("aut", "cre"), email="pallmannp@cardiff.ac.uk"), person("Fang", "Wan", role="aut"))
Description: User-friendly Shiny apps for designing and evaluating phase I cancer clinical trials, with the aim to estimate the maximum tolerated dose (MTD) of a novel drug, using a Bayesian decision procedure based on logistic regression.
License: GPL-2
Imports: knitr, rhandsontable, shiny, shinyBS
VignetteBuilder: knitr
BugReports: https://github.com/PhilipPallmann/modest/issues/
NeedsCompilation: no
Packaged: 2017-11-16 17:55:51 UTC; mcbpp
Author: Philip Pallmann [aut, cre],
  Fang Wan [aut]
Maintainer: Philip Pallmann <pallmannp@cardiff.ac.uk>
Repository: CRAN
Date/Publication: 2017-11-16 22:24:10 UTC
