## modest 1.0-2008.43-1

=== debian/changelog ===
modest (1.0-2008.43-1) hardy; urgency=low

  * Fixes: NB#89670, NB#88553, NB#89910, NB#87102, NB#89027

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Tue, 21 Oct 2008 11:28:53 +0300

modest (1.0-2008.42-1) hardy; urgency=low

  * Fixes: NB#85528, NB#85654, NB#85852, NB#86208, NB#86800, NB#85757

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Mon, 13 Oct 2008 15:27:31 +0300

modest (1.0-2008.41-1) hardy; urgency=low

  * Fixes: NB#84845, NB#86564, NB#86719, NB#86471, NB#87102, NB#86408
  * Fixes: NB#86810, NB#86828

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Tue, 07 Oct 2008 12:07:53 +0300

modest (1.0-2008.40-1) hardy; urgency=low

  * Fixes: NB#85194, NB#87844, NB#88016, NB#88648, NB#86905

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Tue, 30 Sep 2008 13:52:31 +0300

modest (1.0-2008.39-1) hardy; urgency=low

  * Fixes: NB#86743, NB#88031, NB#88246

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Wed, 24 Sep 2008 18:17:42 +0300

modest (1.0-2008.38-1) hardy; urgency=low

  * Fixes: NB#86831

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Fri, 12 Sep 2008 13:42:58 +0300

modest (1.0-2008.37-1) hardy; urgency=low

  * Fixes: NB#86996, NB#85924, NB#87412

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Mon, 08 Sep 2008 10:44:31 +0300

modest (1.0-2008.35-1) hardy; urgency=low

  * Fixes: NB#86199, NB#86112, NB#86137, NB#86176, NB#86637, NB#87257

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Wed, 27 Aug 2008 10:37:21 +0300

modest (1.0-2008.34-1) hardy; urgency=low

  * Fixes: NB#86213, NB#87351, NB#87350, NB#87456,

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Tue, 19 Aug 2008 18:47:29 +0300

modest (1.0-2008.33-2) hardy; urgency=low

  * intermediate build with single bug fix.
  * Fixes: NB#86984

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Thu, 14 Aug 2008 15:16:29 +0300

modest (1.0-2008.31-1) hardy; urgency=low

  * Fixes: NB#86820, NB#87089, NB#86557, NB#86822, NB#87006, NB#87073
  * Fixes: NB#85818, NB#87128, NB#86225, NB#86773

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Tue, 29 Jul 2008 12:37:58 +0300

modest (1.0-2008.30-1) hardy; urgency=low

  * Fixes: NB#86756, NB#85859, NB#86753, NB#86798, NB#86171, NB#86562
  * Fixes: NB#86476, NB#86415, NB#86266

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Tue, 22 Jul 2008 11:12:50 +0300

modest (1.0-2008.27-1) hardy; urgency=low

  * Fixes: NB#86655, NB#86587, NB#83343, NB#86328, NB#86376, NB#86286

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Wed, 02 Jul 2008 10:37:11 +0300

modest (1.0-2008.26-1) hardy; urgency=low

  * Fixes: NB#83920, NB#86372, NB#86116, NB#84538, NB#84757, NB#85343
  * Fixes: NB#85344, NB#85034, NB#83892, NB#84808, NB#84791, NB#82137
  * Fixes: NB#83135, NB#85622, NB#86097, NB#86176, NB#85201, NB#84348
  * Fixes: NB#81798, NB#85873, NB#85743, NB#84605, NB#81429

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Mon, 23 Jun 2008 11:01:57 +0300

modest (1.0-2008.25-1) hardy; urgency=low

  * NB#85201, NB#81798, NB#83920, NB#84538, NB#84757, NB#84808
  * NB#86372, NB#86097, NB#86116, NB#86176, NB#85622, NB#81429
  * NB#82137, NB#83135, NB#83892, NB#85343, NB#84348, NB#84791
  * NB#85034, NB#85344, NB#85873, NB#85931
  * Removed the fixes keyword, since the bugs will be part of the week 26 build.

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Mon, 16 Jun 2008 11:29:27 +0300

modest (1.0-2008.24-1) hardy; urgency=low

  * NB#86097, NB#85201, NB#81429, NB#81798, NB#83135, NB#83892
  * NB#83920, NB#85343, NB#84348, NB#84538, NB#84757, NB#84791
  * NB#84808, NB#85034, NB#85344, NB#82137, NB#86176, NB#86116
  * Added the above fixes to week 25 release.

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Mon, 16 Jun 2008 11:31:45 +0300

modest (1.0-2008.23-2) hardy; urgency=low

  * Fixes: NB#85621, NB#86079, NB#85060, NB#86186

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Wed, 05 Jun 2008 10:55:51 +0300

modest (1.0-2008.23-1) hardy; urgency=low

  * Fixes: NB#85880, NB#84336, NB#85924, NB#85964, NB#86180

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Wed, 04 Jun 2008 10:53:50 +0300

modest (1.0-2008.22-1) hardy; urgency=low

  * Fixes: NB#85642, NB#85459, NB#84974, NB#85656, NB#85461, NB#85378
  * Fixes: NB#85743, NB#85574, NB#85502, NB#85396, NB#84952, 

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Mon, 26 May 2008 18:19:31 +0300

modest (1.0-2008.21-1) hardy; urgency=low

  * Fixes: NB#85378, NB#85399, NB#85397, NB#85158, NB#85439, NB#85443
  * Fixes: NB#85493, NB#85131, NB#85527, NB#85428, NB#85455, NB#85299
  * Fixes: NB#83128

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Mon, 19 May 2008 10:35:49 +0300

modest (1.0-2008.20-1) hardy; urgency=low

  * Fixes: NB#84005, NB#84821, NB#84823, NB#84832, NB#85028, NB#85030
  * Fixes: NB#85055, NB#79005, NB#81913, NB#84054, NB#84260, NB#84604
  * Fixes: NB#84714, NB#84731, NB#85062, NB#85108, NB#84764
  * Fixes: NB#84922, NB#83343, NB#84828, NB#85031, NB#84551

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Mon, 12 May 2008 19:09:20 +0300

modest (1.0-2008.19-1) hardy; urgency=low

  * NB#84764, NB#84922, NB#84551, NB#84828, NB#83343

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Mon, 07 May 2008 11:41:31 +0300

modest (1.0-2008.18-1) feisty; urgency=low

  * NB#84852

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Fri, 25 Apr 2008 15:56:24 +0300

modest (1.0-2008.17-2) feisty; urgency=low

  * Fixes: NB#83555, NB#83999, NB#83317, NB#83671, NB#84097, NB#84211
  * Fixes: NB#81095, NB#84315, NB#84117, NB#80656, NB#83929, NB#82173
  * Fixes: NB#84182, NB#83343, NB#83601, NB#84327, NB#84492, NB#84406
  * Fixes: NB#81375, NB#81947, NB#83944, NB#83721, NB#84313, NB#84535
  * Fixes: NB#83303

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Tue, 22 Apr 2008 12:02:58 +0300

modest (1.0-2008.17-1) feisty; urgency=low

	NB#83555, NB#83999, NB#83317, NB#83671, NB#84097, NB#84211

