=== debian/control ===
Source: modest
Section: mail
Priority: optional
Maintainer: Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com> 
Build-Depends: debhelper (>= 4.0.0), cdbs, gnome-common, gtkhtml-dev, libconic0-dev, libhildon1-dev, libdbus-1-dev, libdbus-glib-1-dev, libebook-dev, osso-af-settings, libedataserver-dev, libhildonnotify-dev, libgconf2-dev, libglib2.0-dev, libosso-gnomevfs2-dev, libhildonmime-dev,libtinymail-1.0-0-dev, libtinymail-camel-1.0-0-dev, libtinymail-maemo-1.0-0-dev,libtinymailui-1.0-0-dev,libtinymail-gnomevfs-1.0-0-dev,libtinymailui-gtk-1.0-0-dev,wpeditor0,wpeditor-dev,libhildonhelp-dev, libalarm-dev, gtk-doc-tools, libhildonnotify-dev, libnotify-dev, microb-engine-dev, mce-dev, maemo-launcher-dev
Standards-Version: 3.6.0

Package: modest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}, osso-icons-theme
Description: an e-mail client for platforms with modest resources
 e-mail client for osso

Package: modest-dbg
Section: devel
Architecture: any
Depends: modest (=${Source-Version})
Description: debug package for modest
 Contains the debug symbols for modest app

Package: libmodest-dbus-client
Section: devel
Architecture: any
Depends: ${shlibs:Depends}
Description: library wrapping modest's dbus interface
 This packages provides the library wrapping for modest's
 dbus interface

Package: libmodest-dbus-client-dev
Section: devel
Architecture: any
Depends: libmodest-dbus-client
Description: library wrapping modest's dbus interface (dev package)
 Development packages for libmodest-dbus-client

Package: libmodest-dbus-client-dbg
Section: devel
Architecture: any
Depends: libmodest-dbus-client (=${Source-Version})
Description: debug package for modest dbus client
 This package contains the debug symbols for modest dbus client
