## modest 3.0.17-rc58+0m5

=== debian/changelog ===
modest (3.0.17-rc58+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudheer Chiluveri <sudheer.chiluveri@nokia.com>  Fri, 18 Sep 2009 16:06:17 +0300

modest (3.0.17-rc58) unstable; urgency=low

  * Week 38, 2009 - sixth release
  * 
  * Fixes: NB#133759 It should be possible to send message without subject - Send 
  *     button should not be dimmed
  * Fixes: NB#133776 Several contacts added in To field: the last contact and 
  *     also space before it is uncessary highlighted
  * 

 -- Moises Martinez <moises.martinez@nokia.com>  Thu, 17 Sep 2009 14:49:20 +0300

modest (3.0.17-rc57) unstable; urgency=low

  * 
  * Fixes: NB#135463 Modest crash once when an Email account is finished while BT
  * 	 headset connected during ongoing call
  * Fixes: NB#139035 Forward button needed in email view (and remove Forward button 
  * 	from view menu) 
  *

 -- Moises Martinez <moises.martinez@nokia.com>  Thu, 17 Sep 2009 10:00:37 +0300

modest (3.0.17-rc56) unstable; urgency=low

  * Week 38, 2009 - fifth release
  * 
  * Fixes: NB#130325  New message view UI is not harmonized
  * Fixes: NB#131601  Toolbar is lost after cancelling lose formatting confirmation note warning shown 
  * 

 -- Moises Martinez <moises.martinez@nokia.com>  Wed, 16 Sep 2009 10:01:02 +0300

modest (3.0.17-rc55) unstable; urgency=low

  * Week 38, 2009 - fourth release
  *
  * Fixes: NB#137949 Inconsistent behavior in issuing sound and mail notifications whe
  * 	 Email is running
  * Fixes: NB#138110 Reboot needed: Manual send&receive and autoupdate doesn't work 
  * Fixes: NB#138247 Number of new messages not updated properly

 -- Moises Martinez <moises.martinez@nokia.com>  Tue, 15 Sep 2009 00:07:10 +0300

modest (3.0.17-rc54) unstable; urgency=low

  * Week 38, 2009 - second release
  * 
  * Fixes a regression caused with NB#137187
  * Fixes: NB#137187 "Invalid email address" info banner is displayed while replying to a message.
  * 

 -- Moises Martinez <moises.martinez@nokia.com>  Mon, 14 Sep 2009 15:10:18 +0300

modest (3.0.17-rc53) unstable; urgency=low

  * Week 38, 2009 - first release
  * 
  * Fixes: NB#136358 E-mail retrieval does not work according to the settings
  * 

 -- Moises Martinez <moises.martinez@nokia.com>  Sun, 13 Sep 2009 22:54:13 +0300

modest (3.0.17-rc52) unstable; urgency=low

  * Week 37, 2009 - release
  * 
  * Fixes: NB#131601 Tool bar is lost after cancelling lose formatting confirmation note warning shown
  * Fixes: NB#136052 E-Mail locks with specific E-mail format (Pauldirekt newsletter)
  * Fixes: NB#137187 "Invalid email address" info banner is displayed while replying to a message.
  * Fixes: NB#137624 modest is crashing while trying to create a new folder under remote 
  * 	folder in offline mode
  * Fixes: NB#138261 Accounts settings dialog should be shown when account is configured 
  * 	using incorrect username and password.
  * Fixes: NB#138269 Hotmail setup: username shold be prefilled with @hotmail.com 

 -- Moises Martinez <moises.martinez@nokia.com>  Fri, 11 Sep 2009 12:03:09 +0300

modest (3.0.17-rc51) unstable; urgency=low

  * Week 37, 2009 - fifth release
  * 
  * Fixes: NB#126904  Crash in "camel_message_info_free"/ "tny_folder_change_finalize"
  * Fixes: NB#131351  Modest crash in ssl_Read () from /usr/lib/microb-engine/libssl3.so
  * Fixes: NB#135345  When sending mails to existing constacts, new entries with just the 
  * 	mail address are created 

 -- Moises Martinez <moises.martinez@nokia.com>  Wed, 09 Sep 2009 11:05:23 +0300

modest (3.0.17-rc50) unstable; urgency=low

  * Week 37, 2009 - fourth release
  * 
  * Fixes: NB#134827 Email always hangs when trying to reply/reply-to-all for a specific 
  * 	email chain in Mail for exchange

 -- Moises Martinez <moises.martinez@nokia.com>  Tue, 08 Sep 2009 10:25:15 +0300

modest (3.0.17-rc49) unstable; urgency=low

  * Week 37, 2009 - third release
  * 
  * Fixes: NB#132706 Reply to All: user's own email address appears in To field
  * Fixes: NB#135191 Checking names in editor: if small letter is used then 
  * 	Contacts starting from this letter are not shown 

 -- Moises Martinez <moises.martinez@nokia.com>  Mon, 07 Sep 2009 11:35:56 +0300

modest (3.0.17-rc48) unstable; urgency=low

  * Week 37, 2009 - second release
  * 
  * Fixes: NB#120278 Modest: 'Inbox' UI is not updated when change read/unread status from Web interface
  * Fixes: NB#125495 Gmail/IMAP suffering from connection problems while running background updates.
  * Fixes: NB#133627 Keyboard UP/Down arrow keys are not working in Mail Editor/Index
  * Fixes: NB#134645 Randomly Ovi account settings dialog is shown when Email is not running
  * Fixes: NB#134905 ASCII mails dont wrap around in UI 

 -- Moises Martinez <moises.martinez@nokia.com>  Fri, 04 Sep 2009 11:15:00 +0300

modest (3.0.17-rc47) unstable; urgency=low

  * Week 37, 2009 - first release
  *
  * Fixes: NB#132625 - modest and libosso-abook have a cyclic dependency
  * Fixes: NB#129121 - Corematic: Crash in "IA__gtk_tree_row_reference_copy ()"
  *

 -- Moises Martinez <moises.martinez@nokia.com>  Thu, 03 Sep 2009 11:41:50 +0300

modest (3.0.17-rc46) unstable; urgency=low

  * Week 36, 2009 - fifth release
  *
  * Fixes: NB#133938 API for handling 'Save attachment' should be provided to modest plugins
  * Fixes: NB#134642 Random crash in "on_header_view_model_destroyed"
  *

 -- Moises Martinez <moises.martinez@nokia.com>  Wed, 02 Sep 2009 12:44:15 +0300

modest (3.0.17-rc45) unstable; urgency=low

  * Week 36, 2009 - fourth release
  * 
  * Fixes NB#134700 Email application active, no sound after send & receive or timed retrieval 
  *

 -- Moises Martinez <moises.martinez@nokia.com>  Tue, 01 Sep 2009 10:43:13 +0300

modest (3.0.17-rc44) unstable; urgency=low

  * Week 36, 2009 - third release
  *
  * Fixes: NB#131351 Modest crash in ssl_Read () from /usr/lib/microb-engine/libssl3.so

