=== debian/control ===
Source: modest
Section: mail
Priority: optional
Maintainer: Moises Martinez <moises.martinez@nokia.com>
Build-Depends: debhelper (>= 4.0.0), cdbs, libmodest-dbus-client-dev, gnome-common, gtkhtml3.14-dev, libconic0-dev, libhildon1-dev, libdbus-1-dev,
 libdbus-glib-1-dev, libebook-dev, osso-af-settings, libedataserver-dev, libhildonnotify-dev, libgconf2-dev,
 libglib2.0-dev, libosso-abook-dev, libosso-gnomevfs2-dev, libhildonmime-dev, libprofile-dev, libtime-dev, libtinymail-1.0-0-dev, libtinymail-camel-1.0-0-dev,
 libtinymail-maemo-1.0-0-dev, libtinymailui-1.0-0-dev, libtinymail-gnomevfs-1.0-0-dev, libtinymailui-gtk-1.0-0-dev, wpeditor0,
 wpeditor-dev, modest-providers-data, libalarm-dev, gtk-doc-tools, libnotify-dev, libhildonfm2-dev,
 microb-engine-dev, mce-dev, maemo-launcher-dev, profile-data-dev
Standards-Version: 3.8.0

Package: modest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}, libmodest-dbus-client, modest-providers-data, modest-l10n-mr | modest-l10n-mr0,
 osso-icons-theme, operator-wizard-settings, osso-countries-l10n-mr | osso-countries-l10n-mr0, microb-engine
Description: an e-mail client for platforms with modest resources
 e-mail client for osso

Package: modest-plugin-dev
Architecture: any
Depends: modest
Description: Plugin development packages for modest mail client.
 Plugin development packages for modest, the e-mail client for osso.

Package: modest-dbg
Section: devel
Architecture: any
Depends: modest (=${Source-Version})
Description: debug package for modest
 Contains the debug symbols for modest app
