## modest 3.0.17-rc66+0m5

=== debian/changelog ===
modest (3.0.17-rc66+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudheer Chiluveri <sudheer.chiluveri@nokia.com>  Tue, 06 Oct 2009 15:11:29 +0300

modest (3.0.17-rc66) unstable; urgency=low

  * Week 41, 2009 third release
  * 
  * Fixes: NB#141003 Deleting "To:" address in email hangs application
  * 

 -- Moises Martinez <moises.martinez@nokia.com>  Tue, 06 Oct 2009 14:44:18 +0300

modest (3.0.17-rc65) unstable; urgency=low

  * Week 41, 2009 build
  * 
  * 

 -- Moises Martinez <moises.martinez@nokia.com>  Mon, 05 Oct 2009 11:51:45 +0300

modest (3.0.17-rc64) unstable; urgency=low

  * Week 41, first release
  * 
  * Fixes: NB#139449 Email does not use IPHB for connection synchronization
  * Fixes: NB#141493 Accounts settings incorrectly shown when sending messages
  * 

 -- Moises Martinez <moises.martinez@nokia.com>  Fri, 02 Oct 2009 18:38:47 +0300

modest (3.0.17-rc63) unstable; urgency=low

  * Week 40, 2009 - first release 
  * Implements IPHB functionality in modest. With this  modest does:
  *
  *   On receiving the send receive dbus event, it begins waiting for heartbeat.
  *   Once it gets heartbeat, it starts the mail operation for send receive.
  *   Then, if modest happens to be closed between the dbus event and the 
  *     heartbeat, then the send receive operation won't be played that time. 
  *
  * Fixes: NB#137711 Receive Large emails:SINGLE:3G
  * Fixes: NB#139449 Email does not use IPHB for connection synchronization
  *
  
 -- Moises Martinez <moises.martinez@nokia.com>  Mon, 28 Sep 2009 13:00:37 +0300

modest (3.0.17-rc61) unstable; urgency=low

  * Week 39, 2009 - third release
  * 
  * Fixes: NB#125495 Gmail/IMAP suffering from connection problems while running
  * 	 background updates.
  * Fixes: NB#139449 Email does not use IPHB for connection synchronization 
  * 

 -- Moises Martinez <moises.martinez@nokia.com>  Wed, 23 Sep 2009 12:07:28 +0300

modest (3.0.17-rc60) unstable; urgency=low

  * Week 39, 2009 - second release
  * 
  * Fixes: NB#114184  missing 'auto' update interval for IMAP
  * Fixes: NB#136358  E-mail retrieval does not work according to the settings 
  * 

 -- Moises Martinez <moises.martinez@nokia.com>  Mon, 21 Sep 2009 10:46:48 +0300

modest (3.0.17-rc59) unstable; urgency=low

  * Week 39, 2009 - first release
  * 
  * Fixes: NB#133759 It should be possible to send message without subject
  * 	 - Send button should not be dimmed
  *

 -- Moises Martinez <moises.martinez@nokia.com>  Fri, 18 Sep 2009 09:40:47 +0300
