## modest 3.1.18+0m5

=== debian/changelog ===
modest (3.1.18+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudheer Chiluveri <sudheer.chiluveri@nokia.com>  Fri, 11 Dec 2009 15:05:22 +0200

modest (3.1.18) unstable; urgency=low

  * Week 50, 2009 release
  * Fixes: NB#150022 Email reply has empty "TO" field when "FROM" contained Russian letters
  *  Fixes corner cases of the bug with few mail addresses
  *

 -- Moises Martinez <moises.martinez@nokia.com>  Fri, 11 Dec 2009 11:49:46 +0200

modest (3.1.17) unstable; urgency=low

  * Week 50, 2009
  * 
  * Fixes: NB#150022 Email reply has empty "TO" field when "FROM" contained Russian letters

 -- Moises Martinez <moises.martinez@nokia.com>  Thu, 10 Dec 2009 14:15:49 +0200

modest (3.1.16) unstable; urgency=low

  * Week 47, 2009 release
  * 
  * Fixes: NB#140449 'no subject' and nothing is showing in viewer view tapped 
  * 	from new mail notification for the rules created mails

 -- Moises Martinez <moises.martinez@nokia.com>  Thu, 19 Nov 2009 10:17:16 +0200

modest (3.1.15) unstable; urgency=low

  * Week 47, 2009 release
  * 
  * Fixes: NB#140449 'no subject' and nothing is showing in viewer view tapped from 
  * 	new mail notification for the rules created mails
  * Fixes: NB#146429 Send-Receive button move to top part of the menu to avoid its moving 

 -- Moises Martinez <moises.martinez@nokia.com>  Tue, 17 Nov 2009 01:01:13 +0200

modest (3.1.14) unstable; urgency=low

  * Week 46 release
  * 
  * Fixes: NB#137323 Randomly "Invalid username or password" and Account settings 
  * 	are shown for mail accounts when Email is not running

 -- Moises Martinez <moises.martinez@nokia.com>  Thu, 12 Nov 2009 15:26:13 +0200

modest (3.1.13) unstable; urgency=low

  * Week 46, 2009
  * 

 -- Moises Martinez <moises.martinez@nokia.com>  Tue, 10 Nov 2009 17:49:11 +0200

modest (3.1.12) unstable; urgency=low

  * Week 46, 2009 - second release
  * 
  * Fixes: NB#103963 Email application is slow with large mailboxes
  * Fixes: NB#139032 Message details window changes
  * Fixes: NB#140731 MfE distorts original message formatting when replying 

 -- Moises Martinez <moises.martinez@nokia.com>  Fri, 06 Nov 2009 20:44:25 +0200

modest (3.1.11) unstable; urgency=low

  * Week 46, 2009 - first release
  * 
  * Fixes: NB#139032 Message details window changes
  * Fixes: NB#139790 Fix some compilation warnings in GNOME version
  * Fixes: NB#141120 Remove Hildon 0.x conditional code
  * Fixes: NB#141490 Remove Hildon 1.x conditional code in Hildon2 version of modest
  * Fixes: NB#141651 Remove unused modest-osso-autosave-callbacks.[c/h] files
  * Fixes: NB#145249 Modest crashes always when replying in MfE
  * Fixes: NB#145254 Modest crashes when changing color in editor 

 -- Moises Martinez <moises.martinez@nokia.com>  Thu, 05 Nov 2009 10:04:58 +0200

modest (3.1.9) unstable; urgency=low

  * Week 45, 2009 first release
  * 
  * Fixes: NB#140509 Perform a sync of the currently viewed folder when a send&receive (manual or automatic) is activated
  * Fixes: NB#140731 MfE distorts original message formatting when replying 
  * 

 -- Moises Martinez <moises.martinez@nokia.com>  Tue, 03 Nov 2009 18:00:19 +0200

modest (3.1.8) unstable; urgency=low

  * Week 44, 2009 - fourth release
  * 
  * Fixes: NB#139032 Message details window changes
  * Fixes: NB#140509 Perform a sync of the currently viewed folder when a send&receive
  * 	 (manual or automatic) is activated 

 -- Moises Martinez <moises.martinez@nokia.com>  Wed, 28 Oct 2009 21:59:39 +0200

modest (3.1.7) unstable; urgency=low

  * Week 44, 2009 - third release
  * 
  * Fixes: NB#132740 Valgrind run shows leaks in tinymail in CamelException's
  * Fixes: NB#133900 CTA: MEA regions are not available in Email setup list

 -- Moises Martinez <moises.martinez@nokia.com>  Tue, 27 Oct 2009 11:21:54 +0200

modest (3.1.6) unstable; urgency=low

  * Week 44, 2009 - first release
  * 
  * Fixes: NB#133900 CTA: MEA regions are not available in Email setup list
  * 

 -- Moises Martinez <moises.martinez@nokia.com>  Thu, 22 Oct 2009 09:48:53 +0300

modest (3.1.5) unstable; urgency=low

  * Week 43, 2009 - second release
  * 
  * Fixes: NB#133828 "Copy link location" option is missing in CSM for received link in mail
  * Fixes: NB#139404 Open attachment: Fixes in modest are needed to resolve bug #126595
  * Fixes: NB#139752 Fix modest compilation warning
  * Fixes: NB#140687 Remove HildonDialog deprecated symbol
  * Fixes: NB#143352 Add dbus API to modest to allow requesting immediate send/receive 

 -- Moises Martinez <moises.martinez@nokia.com>  Tue, 20 Oct 2009 11:18:45 +0300

modest (3.1.4) unstable; urgency=low

  * Week 43, 2009 first release
  * 
  * Fixes: NB#112533 Long attachment's name is not truncated in the Select attachment dialog
  * Fixes: NB#132979 Locales in Gnome version of Modest not working correctly
  * Fixes: NB#134253 Advanced Settings: Save button is active if Incoming port value is removed
  * Fixes: NB#137463 "File error" is shown and unable to view the image file from sent message 
  * 	if the file has some special symbols
  * Fixes: NB#139196 csm menus are showing in blank view also
  * Fixes: NB#139513 Modest crash in "camel_object_cast ()"
  * Fixes: NB#140483 random modest crash occurred "on_account_connect_done"
  * Fixes: NB#141119 Import conic support only if It's available 
  *

 -- Moises Martinez <moises.martinez@nokia.com>  Mon, 19 Oct 2009 11:57:25 +0300

modest (3.1.3) unstable; urgency=low

  * Week 42, 2009 third release
  * 
  * Fixes: NB#132740   Valgrind run shows leaks in tinymail  
  * Fixes: NB#139032  Message details window changes  
  * Fixes: NB#139637  <coverity> defects from modest  
  * Fixes: NB#142325  UI is not refreshing after creating New folder under Gmail IMAP  

 -- Moises Martinez <moises.martinez@nokia.com>  Thu, 15 Oct 2009 00:29:39 +0300

modest (3.1.2) unstable; urgency=low

  * Week 42, 2009 second release
  * 

