## modest 3.2.13-3+0m5

=== debian/changelog ===
modest (3.2.13-3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudheer Chiluveri <sudheer.chiluveri@nokia.com>  Tue, 23 Feb 2010 15:26:39 +0200

modest (3.2.13-3) unstable; urgency=low

  * Week 08, 2010 - first release candidate
  * 
  * Fixes: NB#157399 Modest crashes when tapped on NMS accounts mailbox.
  * 
  * Changes -
  * Background of calendar meetings should be grey.

 -- Moises Martinez <moises.martinez@nokia.com>  Fri, 19 Feb 2010 14:40:18 +0200

modest (3.2.13-2) unstable; urgency=low

  * Week 07, 2010 - second release candidate
  * 
  * Fixes: NB#157399 Modest crashes when tapped on NMS accounts mailbox.
  * 

 -- Moises Martinez <moises.martinez@nokia.com>  Thu, 18 Feb 2010 12:02:48 +0200

modest (3.2.13-1) unstable; urgency=low

  * Week 07, 2010 - first release candidate 
  * 
  * Fixes: NB#155972 Email hangs always when deleting the searched text in the headers view
  * Fixes: NB#156451 The toolbar in email editor view should not be shown by default 
  * Fixes: NB#156453 Missing icon in the editor view 
  * Fixes: NB#156612 Change the posistion of "Show toolbar" view menu item (and at the same time 
  * 	clean up view menus of editor and viewer view menus)
  * Fixes: NB#156752 New message button is not shown in the Accounts view on the 
  * 	freshly flashed device 

 -- Moises Martinez <moises.martinez@nokia.com>  Wed, 17 Feb 2010 10:32:17 +0200

modest (3.2.12-6) unstable; urgency=low

  * Week 06, 2010 - fifth release candidate
  * 
  * Fixes: NB#155972 Email hangs always when deleting the searched text in the headers view
  * Fixes: NB#156458 Email applet should be launch, when email account is minimized for some dialog
  * 

 -- Moises Martinez <moises.martinez@nokia.com>  Wed, 10 Feb 2010 20:22:07 +0200

modest (3.2.12-5) unstable; urgency=low

  * Week 06, 2010 - fourth release candidate
  * 
  * Fixes: NB#149525 [PATCH] Global Address book look-up for MfE
  * Fixes: NB#155455 The accounts list should show with different color those accounts that 
  * 	contain unread emails

 -- Moises Martinez <moises.martinez@nokia.com>  Wed, 10 Feb 2010 16:02:25 +0200

modest (3.2.12-4) unstable; urgency=low

  * Week 06, 2010 - third release candidate
  * 
  * Fixes: NB#155972 Email hangs always when deleting the searched text in the headers view
  * New calendar method added - modest_ui_actions_reply_calendar_with_subject
 
 -- Moises Martinez <moises.martinez@nokia.com>  Tue, 09 Feb 2010 10:21:35 +0200

modest (3.2.12-3) unstable; urgency=low

  *  Week 06, 2010 - second release candidate
  * 
  * Fixes: NB#153716 UI to use live search in all of the list views
  * Fixes: NB#155849 Perform search only after user has finished writing/deleting
  * Fixes: NB#155862 Modest is hanged when Inbox view is still refreshing and start live search for messages

 -- Moises Martinez <moises.martinez@nokia.com>  Fri, 05 Feb 2010 18:19:52 +0200

modest (3.2.12-2) unstable; urgency=low

  * Week 06, 2010 - first release candidate
  * 
  * More calendar and home applet support 
  * 
  * Now GetUnreadMessages reports the whole number of unread messages.
  * Add method for sending a message directly from calendar request
  * Emit msg read signal on deleting messages
  * Emit account removed/created on set_enabled call.

 -- Moises Martinez <moises.martinez@nokia.com>  Fri, 05 Feb 2010 11:26:46 +0200

modest (3.2.12-1) unstable; urgency=low

  * Week 05, 2010 - second release candidate
  *
  * Fixes: NB#155231 Attachments and Inline images are lost upon sending a message from 
  * 	Gmail to other accounts.
  * Fixes: NB#155238 New message format is changed to plain text when a message is saved 
  * 	with Inline image/attachment
  * Fixes: NB#155310 A copy of message body content is added as embedded attachment when 
  * 	replied to a message with attachment

 -- Moises Martinez <moises.martinez@nokia.com>  Wed, 03 Feb 2010 11:10:01 +0200

modest (3.2.12) unstable; urgency=low

  * Week 05, 2010 - first release candidate
  * 
  * Fixes: NB#153085 Send message button is missing in the editor view
  * 
  * Calendar invitation support related fixes.
  * 

 -- Moises Martinez <moises.martinez@nokia.com>  Fri, 29 Jan 2010 17:15:09 +0200

modest (3.2.11-1) unstable; urgency=low
  
  * Week 04, 2010 - second release candidate
  * 
  * Fixes: NB#134053 Inline image lost in a message sent from Thunderbird  	
  * Fixes: NB#147992 Search message lists in Email 	
  * Fixes: NB#153926 Editor view toolbar: Icon for attaching inline images command is missing
  * Fixes: NB#154396 Top margin missing from "New message" email view (easy fix)
  * Fixes: NB#154519 Viewer view toolbar is missing after disabling 'Show formatting toolbar' option 

 -- Moises Martinez <moises.martinez@nokia.com>  Wed, 27 Jan 2010 14:50:39 +0200

modest (3.2.11) unstable; urgency=low

  * Week 04, 2010 - first release candidate
  *  
  * Fixes: NB#146213 Progress indicator not displayed while saving attachments.
  * Fixes: NB#152559 Message settings dialog: check box "Show formatting toolbar" is missing
  * Fixes: NB#153931 Inserting the SIM, Email application closes due to internal error and 
  * 	email client is not usable 

 -- Moises Martinez <moises.martinez@nokia.com>  Mon, 25 Jan 2010 11:44:01 +0200

modest (3.2.10-1) unstable; urgency=low

  * Week 03, 2010 - second release candidate
  * 
  * Fixes: NB#134194 Viewer view:" Volume x%" info banner is shown when attempt to zoom.
  * Fixes: NB#140276 The notification of new email is visible even after the email has been read in inbox
  * Fixes: NB#142363 non-localized reply and forward prefixes
  * Fixes: NB#144441 "Unable to zoom" shown in E-Mail Inbox when Media Player active
  * Fixes: NB#150401 Usage of HW zoom keys should be revised in Email
  * Fixes: NB#152716 Application UI is getting hang for 10-20 seconds when device is trying 
  * 	to Connect to Nokia servers to check service availability. 

