## modest 3.4.8+0m5

=== debian/changelog ===
modest (3.4.8+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 3.4.8+0m5

 -- Piyush Laddha <ext-piyush.laddha@nokia.com>  Mon, 02 Aug 2010 15:44:39 +0300

modest (3.4.8) unstable; urgency=low

  * Fixes: NB#180745 Fixed crash in modest-home-applet

 -- Moises Martinez <moises.martinez@nokia.com>  Thu, 29 Jul 2010 16:00:00 +0400

modest (3.4.7) unstable; urgency=low

  * Fixes: NB#176622 Email Attachment not visible if multipart/alternative mime types present

 -- Moises Martinez <moises.martinez@nokia.com>  Wed, 14 Jul 2010 09:45:00 +0400

modest (3.4.6) unstable; urgency=low

  * Fixes: NB#177902 Email id is not getting updated in Email field in contacts if "automatically add to contacts" field is checked in email settings

 -- Moises Martinez <moises.martinez@nokia.com>  Wed, 07 Jul 2010 12:40:00 +0400

modest (3.4.5) unstable; urgency=low

  * Fixes: NB#145380 Default region in Account details wizard is selected wrongly
  * Fixes: NB#171352 Manual send & receive doesn't always retrieve emails

 -- Moises Martinez <moises.martinez@nokia.com>  Wed, 30 Jun 2010 16:30:00 +0400

modest (3.4.4) unstable; urgency=low

  * Preliminary fix for the bug #171352. POP3 account
  *     should disconnect before another sync is started

 -- Moises Martinez <moises.martinez@nokia.com>  Tue, 29 Jun 2010 11:00:00 +0400

modest (3.4.3) unstable; urgency=low

  * Fixes: NB#171342 Selection of text is impossible once the email is scrolled

 -- Moises Martinez <moises.martinez@nokia.com>  Mon, 28 Jun 2010 13:00:00 +0400

modest (3.4.2) unstable; urgency=low

  * Fixes: NB#154483 Using comma as email recipient separator does not work
  * Fixes: NB#147186 Some email recipients disappear when pilots tester makes reply-all in mail
  * Fixes: NB#171888 POP3 emails deleted from server though "Leave messages on server" checked (PR1.2 regression)
  * Fixes: NB#155958 Latest received messages have different time stamps in home applet and in the Inbox headers views

 -- Moises Martinez <moises.martinez@nokia.com>  Fri, 18 Jun 2010 15:00:00 +0400

modest (3.4.1) unstable; urgency=low

  * Fixes: NB#155978 Unread messages count is not updated for Nokia messaging in email home applet
  * Fixes: NB#163574 memory leak and unused call result in has_pending_addresses
  * Fixes: NB#162742 memory leak in modest-text-utils.c:modest_text_utils_get_addresses_indexes
  * Fixes: NB#157397 Unread count in email home applet is displayed wrongly for MFE account

 -- Moises Martinez <moises.martinez@nokia.com>  Fri, 11 Jun 2010 11:50:00 +0400

modest (3.4.0) unstable; urgency=low

  * Fixes: NB#159563 IMAP4 email account automatic sync interval update not working
  * Fixes: NB#120969 Signature separator misses trailing space (RFC 3676 violation)
  * Fixes: NB#162686 modest recompilation with G_DISABLE_CAST_CHECKS
  * Fixes: NB#160635 MfE inbox not refreshed after sync
  * Fixes: NB#161187 MfE: opening a folder/message from the list view is painfully slow
  * Created branch for 3.4 release series

 -- Moises Martinez <moises.martinez@nokia.com>  Fri, 28 May 2010 12:30:00 +0400
