=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,9 @@
 	rm -f build-stamp 
 
 # commands to clean up after the build process.
-	-$(MAKE) distclean
+#	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
+
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
 endif
@@ -109,7 +111,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip --keep-debug --dbg-package=modest --dbg-package=libmodest-dbus-client
+	dh_strip --keep-debug --dbg-package=modest
 	dh_compress
 	dh_fixperms
 #	dh_perl
@@ -120,7 +122,7 @@
 	# Not a requirement by now, so don't fail if it's not installed
 	which dh_maemolauncher && dh_maemolauncher usr/bin/modest || true
 	dh_gencontrol
-	sh debian/scripts/renew_control_file.sh
+#	sh debian/scripts/renew_control_file.sh
 	dh_md5sums
 	dh_builddeb
